BODY {
	font-family: Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	color: #000000;
	font-size: 10pt;
	margin: 0;
	padding: 0;
	/*line-height:1.3;*/
}
img {vertical-align: middle;}
TD, P, DIV, UL, OL, DL {
	color: #000000;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
}
.navig2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333
}
td.special {
	font-weight:bold;
	color: #373737;
	background: #FFFFF0;
	padding: 10px 10px 10px 10px;	
}
H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	color: #836117;
	margin-top: 15px;
}
H1.page-speciality {
	font-family: Arial, Helvetica, sans-serif;
	font-size:115%;
	font-weight: bold;
	color: #000000;
	margin:15px 3px;
}
H2.tr-speciality {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	color: #836117;
	margin-top: 20px;
}
H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:115%;
	font-weight: bold;
	color: #000000;
	margin:7px 3px;
}
H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #000000;
	margin-bottom :3px;;
	margin-top: 3px;
}
H4, H5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #000000;
	margin-bottom : 3px;;
	margin-top: 3px;
}
hr.dots {
	width: 100%;
	height: 1px;
	background: #dfdfdf;
	background-image: url(/dots.gif);
	/*margin: 30px 0;*/
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: none;
	color: #dfdfdf;/*clear: both;*/
}
TD.price {
	background: #F5F5F5;
}
table.tblPrice {
	background: #7D9083;
	}
TD.dark {
	background: #7788dd;
}
TD.sectitle {
	font-size: 18pt;
	background: #7788dd;
}
TD.lightgreen {
	background: #E0EEE0;
}
.tblSubHeadGreen {
	background-color: #c0deac;
	font-size: 110%;
	font-weight: bold;
	letter-spacing: normal;
	text-transform: none;
	color: #333;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}

TD.lightgrey {
	background-color: rgba(245, 245, 245, 0.90);
}
TD.lightblue {
	background: #F5FFFA;
}
TD.lightfield {
	background: #f4f6ff;
}
.advertline {
	background-color: #E9E9FC;
	padding: 5px;
	
}

.lightBlueInlineBlock {
	background-color: #F1F1F1 /*#E9E9FC*/;
	padding: 2px;
	display:inline-block;
	box-shadow: 2px 5px 4px rgba(0,0,0,0.5); /* Параметры тени */
}
p.certification-scheme {
	max-width:850px;
}
.BlockShadow {
	/*background-color: #F1F1F1 /*#E9E9FC*/;
	/*padding: 2px;
	display:inline-block;*/
	box-shadow: 2px 5px 4px rgba(0,0,0,0.5); /* Параметры тени */
}

.arrow_lightBlue {
	background-color: #E9E9FC;
	padding: 2px;
}

.menu {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
}
A.menu:link {
	color: #000000;
	text-decoration: none;
}
A.menu:visited {
	color: #305F3F;
	text-decoration: none;
}
A.menu:active {
	color: #000000;
	text-decoration: underline;
}
A.menu:hover {
	color: #000000;
	text-decoration: underline;
}
A.list:link {
	color: #000000;
	text-decoration: none;
}
A.list:visited {
	color: #000000;
	text-decoration: none;
}
A.list:active {
	color: #000000;
	text-decoration: underline;
}
A.list:hover {
	color: #305F3F;
	text-decoration: underline;
}
A:link {
	color: #000000;
	text-decoration: underline;
}
A:visited {
	color: #305F3F;
	text-decoration: underline;
}
A:active {
	color: #000000;
	text-decoration: underline;
}
A.defpagebanner {
	color: #000000;
	text-decoration:none;
}
A.defpagebanner:hover {
	color: #1c70a0;
	text-decoration: underline;
}
a.news:hover {text-decoration:none}
TD.link {
	background: #000000;
}
TD.vlink {
	background: #305F3F;
}
TD.alink {
	background: #000000;
}
TD.small {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	background: #7D9083;
}
th.small {
	/*font-size: 10pt;*/
	color: #FFFFFF;
	font-weight: bold;
	background: #7D9083;
}
.subtitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #836117;
	padding: 0px;
}
.nagrada {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #FFFFFF;
	font-weight: normal;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #333333;
}
td.a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.question {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #4F4F4F;
}
H2.brown {
	color: #836117;
}
.brown {
	color: #836117;
}
.orange {
	color: #c63d00;
}
.green {
	color: #305F3F;
}
.small {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
FORM.search {
	padding-bottom : 0px;
	margin-bottom : 0px;
	font-size : 8pt;
	display:inline-block;
}
input.search {
	background : #E8FFE8;
	color : Green;
	font-size : 8pt;
	font-weight: bold;
	margin-right: 5px;
	margin-bottom: 2px;
	display:inline;
}
TD.mns {
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	background: #CC4451;
}
TD.mns1 {
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
}
a.topmenu:link, a.topmenu:visited, a.topmenu:active, .topmenu {
	color : White;
	font-size : 11px;
	text-decoration : none;
	text-align : center;
}
.newcourse {
	font-weight: normal;
	color: #CC0000;
}
.discount {
	font-weight: normal;
	color: #C12837;
}
.news_pagecontent {
	margin: 20px;
	width: 90%;
	text-align: justify;
}
div.newspagecontent {
	/*width: 80%;*/
	max-width:1200px;
	text-align:justify;
	padding:5px;
}
table.microgallery td {
		 border-bottom: dotted #999 1px;
	}
.headers {
	font-size: 120%;
	color: #EA7B00;
	margin-top:10px;
}
.hr_st1 {
	border: 1px dotted #CCCCCC;
}
.titles2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFF;
}
.spblueprice {
	color: #3300FF;
	font-style: italic;
	font-weight: bold;
}
.h2_news {
	font-size: 110%;
}
.vrezka {
	background-color: #FFF5EC;
	padding: 10px;
	margin: 10px 10px 10px 10px;
	/*float: right;*/
	width: 300px;
	border: 1px double #FF9900;
	text-align:justify;
}
/* ######### leftmenu ######### */
td.leftmenu {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
}
div.leftmenu {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	padding:5px 0px 5px 3px;
	
}
div.leftmenu_banner { 
	margin:10px 5px 10px 1px
	}
ul.leftmenu {
	list-style:none;
	 
	  margin-left:0px;
	  padding-left:5px;
	  list-style-position: outside;
	  width:180px;
}
ul.leftmenu li  {
	/*padding-bottom:5px;
	 padding-top:10px;
	 padding-left:3px;
	 margin-bottom:0px;*/
	 padding-right:5px;
	 margin-left:0px;
	 
	 
}
ul.leftmenu li.request {
	
	/*background-color:#FFFFF0;*/
	font-weight:bold;
}
ul.leftmenu li.request a {
	
	background-color:#FFFFF0;
	
}
ul.leftmenu li a {
	margin: 0px;
	padding-top: 10px;
	padding-left: 3px;
	display: block;
	padding-bottom: 4px;
	padding-right:5px;
	border-left: #ffffff solid 2px;
	text-decoration: none;
}
ul.leftmenu li a:hover {
	border-left: #C93 solid 2px;
	/*color: #666;*/
	background-color: #F5F5F5;	

}

/* ######### End leftmenu ######### */
/*********  menuleft ************/
.menuleft {
	margin-left: 5px;
}
.leftmenu .special_menuleft ul {
	/*list-style-image: url(/details/markbrown.gif);*/
	list-style: none;
	width: 170px;
	margin: 3px 0px 3px 5px;
	padding-left: 0px;
	padding-right:5px;
	list-style-position: outside;
	border-left: #C93 dotted 1px;
	font-size: 9pt;
}
.leftmenu .special_menuleft ul li {
	margin: 0px;
	/*padding: 0px;*/
	border-bottom: #C93 dotted 1px;
}
/*.menuleft .special_menuleft ul li:hover {border-left:#390 solid 2px;}*/

.leftmenu .special_menuleft ul li a {
	margin: 0px;
	padding-top: 3px;
	padding-left: 5px;
	display: block;
	padding-bottom: 4px;
	border-left: #ffffff solid 2px;
	text-decoration: none;
}
.leftmenu .special_menuleft ul li a:hover {
	background-color: #F5F5F5;
	border-left: #C93 solid 2px;
	color: #666;
}
.leftmenu .special_menuleft h3 {
	background: url(/line2.gif) no-repeat bottom left;
	padding-bottom: 5px;
	margin-bottom: 2px;
}
/*********  menuleft ************/
.video {
	background-color: #E9E9FC;
	width: 560px;
	height:316px;
	margin: 20px 10px;
	padding: 5px;
}
img {border:0px;}
/*Top Navigation block*/
ul.topnav
{
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	background: #365f42; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#365f42, #8fa68c); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#365f42, #8fa68c); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#365f42, #8fa68c); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#365f42, #8fa68c); /* Standard syntax */
	
}

ul.topnav li {
    float: left;
	border-right:1px solid #bbb;
	padding: 10px 10px;
	margin:1px 0px 1px 0px;
	/*min-width: 100px;	*/
}
ul.topnav li:first-child {
    /*border-right: none;*/
	 margin:2px 3px 0px 3px;	
	padding:2px 20px 0px 15px;
}


ul.topnav li a {
    display: block;
    color: white;
    text-align: center;
	vertical-align:middle;
    text-decoration: none;
	font-weight:bold;	
}
ul.topnav li a:hover {
    display: block;
   	color:#FFFFFF;
	text-decoration: underline;
	font-weight:bold;
}
div.topcontactnav  {
    margin:0px 0px 1px 0px;
	background-color:#EFF5E6;
}
div.topcontactnav p  {
    margin:0px 3px 1px 0px;
	padding:5px;
	text-align:right;
}

/*End Top Navigation block*/
/*Microinform in SPB*/
span.spb {
	background-color: rgb(23, 150, 208);
	color:rgb(23, 150, 208);
	padding: 5px 10px;
	}
a.maplink {
	color:#333; 
	text-decoration:none; 
	border-bottom-style:dashed; 
	border-bottom-color:#093; 
	border-bottom-width:1px; 
	font-weight:bold;
}
span.mapicon {
	/*background-image:url('/spb/pics/map/pin-gr-24.png');
	width:24px;
	height: 24px;*/
	background-image:url('/spb/pics/map/pin-gr-16.png');
	width:16px;
	height: 16px;
    display: inline-block;
	vertical-align:text-bottom; 
}
/*End Microinform in SPB*/
/*header tbl sticky */
div.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  padding: 5px;
  margin: 5px;
  background-color: #cae8ca;
  border: 2px solid #4CAF50;
}
.sticky th {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  /*padding: 5px;
  margin: 5px;
  background-color: #cccccc;
  border: 2px solid #4CAF50;
  z-index:50;*/
}
th.month {
  position: -webkit-sticky;
  position: sticky;
  top: 20px;
  /*padding: 5px;
  margin: 5px;
  background-color: #cae8ca;
  border: 2px solid #4CAF50;*/
  z-index:49;
}
th.month1 {  position: -webkit-sticky;
  position: sticky;
  top: 20px;
  /*padding: 5px;
  margin: 5px;
  background-color: #cae8ca;
  border: 2px solid #4CAF50;*/
  z-index:49;
}
/*end header tbl sticky */
/****** feedback banner left******/
div.feedback-banner {
			position: relative;
			font-family: Arial;
			width: 180px;
			height: 236px;
			margin: 10px;
			padding: 0;
			overflow: hidden;
			text-decoration: none;
			background: url("/pictures/feedback/feedback180.png") no-repeat #3dca41;
/*			background: #3dca41;*/
		}
		div.feedback-banner:hover {
			cursor: hand;
			cursor: pointer;
			opacity: 0.9;			
		}
div.feedback-head {
			position: absolute;
			background-color: rgba(45,132,11,0.75);
/*			background: rgba(54,95,66,0.80);*/
			color: #FFFFFF;
			top: 0;
			left: 0;
			padding: 8px 2px;
			font-size: 120%;
			line-height: 1.3;
			text-align: center;
			width: inherit;
			overflow: hidden;
			font-family: 'Helvetica', Arial, sans-serif;
			font-weight: 500;
			color: #ffffff;
			margin: 0;
			
		}
		div.feedback-bottom {
			position: absolute;
			display: inline-block;
			bottom: 0;
			left: 0;
			background-color: rgba(45,132,11,0.75);
			color: #FFFFFF;
			width: inherit;
			padding: 0.3em 0;
			text-align: center;
			font-size: 110%;
			line-height: 1.3;
			overflow: hidden;*/
			
		}
		div.feedback-bottom p {
			font-weight: 500;
			padding: 0;
			margin: 0;
		}
		div.feedback-bottom p a {
			text-decoration: none;
			color: #ffffff;			
		}
/****** Endfeedback banner left******/
/****Freeweb***/
div.reg-btn {
	max-width:300px;
	/*margin:auto;*/
	border-radius:10px;
	text-align:center;
	font-size:120%;
	font-weight:500;
	padding:10px;
	background-color:#0072bc;
}
div.reg-btn:hover {
	opacity:0.9;
}
div.reg-btn a {
	color:#FFFFFF;
	text-decoration:none;
}
div.reg-btn a:hover {
	text-decoration:underline;
	color:#FFFFFF;
}